$(document).ready(function() {
  console.log('script start');
  

});


function setup() {
  var $affiche = $('#affiche');
  var largeur_affiche = $affiche.innerWidth();
  var hauteur_affiche = $affiche.innerHeight();
  
  createCanvas(largeur_affiche, hauteur_affiche).parent('affiche');
  
  background('#03a9f4');
}

function draw() {
  stroke(0);
  fill(255);
  
  if(mouseIsPressed) {
    stroke(255);
    fill(0);
  }
  
  ellipse(mouseX, mouseY, 40, 40);
}